Gregor Kleen <gregor@kleen.consulting> <gregor.kleen@ifi.lmu.de>
Gregor Kleen <gregor@kleen.consulting> <kleen@cip.ifi.lmu.de>
Gregor Kleen <gregor@kleen.consulting> <gkleen@yggdrasil.li>
Felix Hamann <felix.hamann@campus.lmu.de> <felix.hamann@satellytes.com>
Steffen Jost <s.jost@fraport.de> <jost@tcs.ifi.lmu.de>
Steffen Jost <s.jost@fraport.de> <jost@cip.ifi.lmu.de>
Sarah Vaupel <vaupel.sarah@campus.lmu.de> <vaupel@cip.ifi.lmu.de>
Sarah Vaupel <vaupel.sarah@campus.lmu.de> Sarah Vaupel <>
Winnie Ros <winnie.ros@campus.lmu.de> <ros@cip.ifi.lmu.de>
Wolfgang Witt <Wolfgang.Witt@campus.lmu.de> <wittw@cip.ifi.lmu.de>